Subject: FAMILY REUNION LEGISLATIONS. THANKS TO MI MI SR. FOR INVITING ME TO

From: [email-masked] (Mi Mi)
Date: Tue, 1 Feb 94 16:09:45 CST

Hi, our dear lads-l netters! there are two legislations S.618 and H.R.3182 
which will shorten the waiting period for a lad in China who wants to
come to US to join his/her family. While most of the lads on this net are
currently IN US, please do not forget those who are not so lucky and waiting
outside US! Please show your support by pushing the legislations 
through the U.S. Congress. Please join [email-masked] and do a good
job!

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
%                 & In-State-Tuition Task Force               %       
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%